<?php

include APPLICATION_PATH . '/DAO/FicheSmsDAO.php';
include APPLICATION_PATH . '/DAO/UtilisateurDAO.php';
include APPLICATION_PATH . '/DAO/ProfilDAO.php';
include APPLICATION_PATH . '/DAO/PersonneDAO.php';
include APPLICATION_PATH . '/DAO/LogDAO.php';
include APPLICATION_PATH . '/DAO/DroitDAO.php';
include APPLICATION_PATH . '/DAO/MenuDAO.php';
include PUBLIC_PATH . '/Fonctions/Fonction.php';
include PUBLIC_PATH . '/files_to_include/Constantes.php';

class AccueilController extends Zend_Controller_Action
{

    public function init()
    {
        session_start();
        if ( isset($_SESSION["idUtilisateur"])){
            $_SESSION["derniereAction"] = new \DateTime();
        }else{
            $this->_helper->redirector('index' , 'Index');
        }
        
    }
   


    public function indexAction()
    {
    }

  

}



